<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Categoria:Politici est-timoresi</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Categoria:Politici_est-timoresi"/>
<meta name="wx_page_id" content="1350714"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Categoria:Politici est-timoresi" id="wxsec1"><h1 class="pagetitle" id="wx1">Categoria:Politici est-timoresi</h1>

</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Categoria%3APolitici_est-timoresi" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx2">Categorie</a>: <span dir="ltr" id="wx3"><a href="/wit/Categoria:Politici" title="Categoria:Politici" wx:linktype="known" wx:pagename="Categoria:Politici" wx:page_id="27863" id="wx4">Politici</a></span> | <span dir="ltr" id="wx5"><a href="/wit/Categoria:Est-timoresi" title="Categoria:Est-timoresi" wx:linktype="known" wx:pagename="Categoria:Est-timoresi" wx:page_id="1350719" id="wx6">Est-timoresi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://da.wikipedia.org/wiki/Kategori:Politikere_fra_%C3%98sttimor" class="external" wx:linktype="interwiki" wx:pagename="da:Kategori:Politikere_fra_Østtimor" id="wx7">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Kategorie:Politiker_%28Osttimor%29" class="external" wx:linktype="interwiki" wx:pagename="de:Kategorie:Politiker_(Osttimor)" id="wx8">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Category:East_Timorese_politicians" class="external" wx:linktype="interwiki" wx:pagename="en:Category:East_Timorese_politicians" id="wx9">English</a> | <a href="http://es.wikipedia.org/wiki/Categor%C3%ADa:Pol%C3%ADticos_de_Timor_Oriental" class="external" wx:linktype="interwiki" wx:pagename="es:Categoría:Políticos_de_Timor_Oriental" id="wx10">Español</a> | <a href="http://fi.wikipedia.org/wiki/Luokka:It%C3%A4timorilaiset_poliitikot" class="external" wx:linktype="interwiki" wx:pagename="fi:Luokka:Itätimorilaiset_poliitikot" id="wx11">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Cat%C3%A9gorie:Personnalit%C3%A9_politique_est-timoraise" class="external" wx:linktype="interwiki" wx:pagename="fr:Catégorie:Personnalité_politique_est-timoraise" id="wx12">Français</a> | <a href="http://id.wikipedia.org/wiki/Kategori:Politikus_Timor_Timur" class="external" wx:linktype="interwiki" wx:pagename="id:Kategori:Politikus_Timor_Timur" id="wx13">Bahasa Indonesia</a> | <a href="http://ja.wikipedia.org/wiki/Category:%E6%9D%B1%E3%83%86%E3%82%A3%E3%83%A2%E3%83%BC%E3%83%AB%E3%81%AE%E6%94%BF%E6%B2%BB%E5%AE%B6" class="external" wx:linktype="interwiki" wx:pagename="ja:Category:東ティモールの政治家" id="wx14">日本語</a> | <a href="http://nl.wikipedia.org/wiki/Categorie:Oost-Timorees_politicus" class="external" wx:linktype="interwiki" wx:pagename="nl:Categorie:Oost-Timorees_politicus" id="wx15">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Kategori:%C3%98sttimoresiske_politikere" class="external" wx:linktype="interwiki" wx:pagename="no:Kategori:Østtimoresiske_politikere" id="wx16">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Kategoria:Politycy_Timoru_Wschodniego" class="external" wx:linktype="interwiki" wx:pagename="pl:Kategoria:Politycy_Timoru_Wschodniego" id="wx17">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Categoria:Pol%C3%ADticos_de_Timor-Leste" class="external" wx:linktype="interwiki" wx:pagename="pt:Categoria:Políticos_de_Timor-Leste" id="wx18">Português</a> | <a href="http://sv.wikipedia.org/wiki/Kategori:%C3%96sttimoresiska_politiker" class="external" wx:linktype="interwiki" wx:pagename="sv:Kategori:Östtimoresiska_politiker" id="wx19">Svenska</a></div>
</body>
</html>
